Subject: Re: [PATCH v3] gitweb: redacted e-mail addresses feature.

From: Junio C Hamano <[email-masked]>
Date: Sun, 21 Mar 2021 12:05:55 -0700

> And also Ævar is right.  The original just has a format-patch output
> in $_ and prints it to the output stream in one go.

Sorry but I misread the patch.  By dropping the $/ = undef, it wants
to read from $fd (which is "format-patch --stdout" output) one line
at a time.  So unless a line has two addresses, this would "work" as
intended.

Again, as I said, I do not agree with the definition of "work" here,
though ;-).